RubyGems Navigation menu

hornetseye-frame 1.1.3

This Ruby extension provides conversions for compressed colourspaces.

Versions:

  1. 1.1.3 - March 07, 2017 (23.5 KB)
  2. 1.1.2 - March 06, 2017 (23.5 KB)
  3. 1.1.1 - May 15, 2015 (23.5 KB)
  4. 1.1.0 - May 04, 2015 (23 KB)
  5. 1.0.4 - May 04, 2015 (23 KB)
Show all versions (26 total)

Runtime Dependencies (2):

Authors:

  • Jan Wedekind

Owners:

6ef9aa6aad6b3a0251d6872bc4c5bdae

SHA 256 checksum:

112d6f7677cb7f196bd2ae9d061248af7f7578bd96a2b1d50bf7d69a9b7f6db0

Total downloads 45,506

For this version 406

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-3+

Required Ruby Version: >= 0

Links: